{
  "verseBefore": "Chúa Hằng Hữu đang đến phán xét trái đất; Ngài sẽ dùng sự công chính phán xét thế giới, dùng sự công bằng phán xét các dân.\n\n\n\\s5",
  "verseAfter": "Chúa Hằng Hữu đang đến phán xét trái đất; \\q1 Ngài sẽ dùng sự công chính phán xét thế giới, \\q1 dùng sự công bằng phán xét các dân.\n\n\n\\s5",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 98,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-04T06:58:49.554Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 98,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_98"
  }
}
